<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="assets/css/personaje.css">
	<link rel="stylesheet" href="assets/css/jquery.bxslider.css">
	<title>Free Fire | Reto 1</title>
</head>
<body>
	<div class="contenedor_personajes">
		<div class="title">
			<h2>Vota por tu personaje favorito</h2>
		</div>
		<div class="personajes">
			<div class="p__cont">
				<div class="slide">
					<div class="personajes_slide">
						<div class="p_item" data-id="1">
							<div class="item">
								<img src="assets/images/component-personajes/normal/luqueta.png" alt="" class="p_slide">
								<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="2">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="3">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="4">
							<div class="item">
								<img src="" alt="" class="p_slide">
								<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="5">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
					</div>
					<div class="personajes_slide">
						<div class="p_item" data-id="6">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="7">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="8">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="9">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="10">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
					</div>
					<div class="personajes_slide">
						<div class="p_item" data-id="11">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="12">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="13">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="14">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="15">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
					</div>
					<div class="personajes_slide">
						<div class="p_item" data-id="16">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="17">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="18">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="19">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="20">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
					</div>
					<div class="personajes_slide">
						<div class="p_item" data-id="21">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="22">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="23">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="24">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<div class="p_item" data-id="25">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
					</div>
					<div class="personajes_slide">
						<div class="p_item" data-id="26">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div>
						<!-- <div class="p_item" data-id="27">
							<div class="item">
									<img src="" alt="" class="p_slide">
									<img src="" alt="" class="p_hover">
							</div>
						</div> -->
					</div>
				</div>
			</div>
		</div>
		<div class="cta_boton">
			<p class="s_auto random">Selección automática</p>
		</div>
	</div>
	<div class="ranking_personajes">
		<div class="rp_cont">
			<div class="top">
				<div class="position">
					<p><span>#</span>1</p>
				</div>
				<div class="imagen">
					<img src="assets/images/component-personajes/hover/antonio.png" alt="">
				</div>
			</div>
			<div class="clasificacion">			
				<div class="encabezado">
					<div class="nombre">
						<p>Clasificaciones</p>
					</div>
					<div class="votos">
						<p>Votos</p>
					</div>
				</div>
				<div class="lista bg">
					<div class="nombre">
						<p><span>1</span>Nombre</p>
					</div>
					<div class="votos">
						<p>30%</p>
					</div>
				</div>
				<div class="lista">
					<div class="nombre">
						<p><span>2</span>Nombre</p>
					</div>
					<div class="votos">
						<p>30%</p>
					</div>
				</div>
				<div class="lista bg">
					<div class="nombre">
						<p><span>3</span>Nombre</p>
					</div>
					<div class="votos">
						<p>30%</p>
					</div>
				</div>
				<div class="lista ">
					<div class="nombre">
						<p><span>4</span>Nombre</p>
					</div>
					<div class="votos">
						<p>30%</p>
					</div>
				</div>
				<div class="lista bg">
					<div class="nombre">
						<p><span>5</span>Nombre</p>
					</div>
					<div class="votos">
						<p>30%</p>
					</div>
				</div>
				<div class="lista ">
					<div class="nombre">
						<p><span>6</span>Nombre</p>
					</div>
					<div class="votos">
						<p>30%</p>
					</div>
				</div>
				<div class="lista bg">
					<div class="nombre">
						<p><span>7</span>Nombre</p>
					</div>
					<div class="votos">
						<p>30%</p>
					</div>
				</div>
				<div class="lista ">
					<div class="nombre">
						<p><span>8</span>Nombre</p>
					</div>
					<div class="votos">
						<p>30%</p>
					</div>
				</div>
				<div class="lista bg">
					<div class="nombre">
						<p><span>9</span>Nombre</p>
					</div>
					<div class="votos">
						<p>30%</p>
					</div>
				</div>
				<div class="lista ">
					<div class="nombre">
						<p><span class="last">10</span>Nombre</p>
					</div>
					<div class="votos">
						<p>30%</p>
					</div>
				</div>
				
			</div>
			<div class="siguiente_voto">
			<p>Sigueinte</p>
			</div>
		</div>
	</div>
	<div class="personaje__view">
		<div class="personaje__cont">
			<div class="cerrar">
				<img src="assets/images/icons/cerrar.svg" alt="">
			</div>
			<div class="personaje">
				<div class="personaje_img">
					<img src="" alt="">
				</div>
				<div class="p__descripcion">
					<h3 class="nombre_personaje"></h3>
					<p class="p_desc"></p>
					<div class="cta__button">
						<!-- <p>Selección automática</p> -->
						<p class="voto_p">Seleccionar</p>
					</div>
				</div>
			</div>
			<div class="prev_p">
				<img src="assets/images/icons/left-hover.svg" alt="" class="s_prev">
			</div>
			<div class="next_p">
				<img src="assets/images/icons/right-hover.svg" alt="" class="s_next">
			</div>
		</div>
	</div>
	<div class="personaje__view_random">
		<div class="personaje__cont">
			<div class="cerrar">
				<img src="assets/images/icons/cerrar.svg" alt="">
			</div>
			<div class="personaje">
				<div class="personaje_img">
					<img src="" alt="">
				</div>
				<div class="p__descripcion">
					<h3 class="nombre_personaje"></h3>
					<p class="p_desc"></p>
					<div class="cta__button">
						<p class="random">Selección automática</p>
						<p class="voto_p">Seleccionar</p>
					</div>
				</div>
			</div>
			<div class="prev_p">
				<img src="assets/images/icons/left-hover.svg" alt="" class="s_prev">
			</div>
			<div class="next_p">
				<img src="assets/images/icons/right-hover.svg" alt="" class="s_next">
			</div>
		</div>
	</div>
	<div class="seleccion__view" >
		<div class="ev_cont">
			<div class="textos">
				<h2>Sabía que me elegirias</h2>
				<h2>sobreviviente.</h2>
				<p>Conquistemos juntos esta misión navideña.</p>
				<a href="mapa.html" class="next_step">Continuar</a>
			</div>
		</div>
	</div>
	<div class="cambiar">
		<div class="textos">
			<img src="assets/images/icons/turn-device.svg" alt="">
			<h2>Gira tu dispositivo para visualizar el sitio</h2>
		</div>
	</div>
	<!-- <script src="assets/js/jquery-3.0.0.min.js"></script> -->
	<script src="assets/js/jquery.js"></script>
	<script src="assets/js/jquery.mobile-1.4.3.min.js"></script>
	<script src="assets/js/orientacion.js"></script>
	<script src="assets/js/jquery.bxslider.js"></script>
	<script src="assets/js/personajes.js"></script>
</body>
</html>